name: core_app_brick
description: A fork of the Core Very Good Flutter App without multiple environments.
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-bricks
version: 0.0.1
environment:
  mason: any
vars:
  project_name:
    type: string
    description: The project name
    default: my_app
    prompt: "What is the project name?"
  org_name:
    type: string
    description: The organization name
    default: com.example.app
    prompt: "What is the organization name?"
  description:
    type: string
    description: A short project description
    default: A Pretty Good App
    prompt: "What is the project description?"